Subject: bug#48796: closed (Re: bug#48796: Guix on Debian 11 - Cant run or find applications from Guix)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 08 Oct 2022 15:17:06 +0000

Your bug report

#48796: Guix on Debian 11 - Cant run or find applications from Guix

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
48796: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=48796
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#48796: Guix on Debian 11 - Cant run or find applications from Guix
From: zimoun <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 16:37:36 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Thu, 23 Jun 2022 at 10:20, zimoun <[email-masked]> wrote:

> This report #48796 [1] is marked as moreinfo since some weeks.  Although
> I understand the need, but since I do not see what could be the next
> actionable step, I am in favor to close it.
>
> 1: <http://issues.guix.gnu.org/issue/48796>
>
> Therefore, if no objection and/or a clear next action, then I will close
> it in the coming weeks.

After waiting 3 months, closing.

Cheers,
simon

Subject: Guix on Debian 11 - Cant run or find applications from Guix
From: bo0od <[email-masked]>
To: [email-masked]
Date: Wed, 2 Jun 2021 18:56:33 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi There,

I have installed Guix package manager over debian bullseye 11 then i 
installed a package using guix (after running guix pull) with two ways: 
(x package i tried is icecat)

guix install x

sudo -i guix install x

both of the commands worked but the x package has no icon nor i can run 
it using terminal.

ThX!